﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="ResidentialNew, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness, Ancap Zone, burnt, downtown, House medium, HOUSE CONST, house new, house old, out buildings, remnant, rural" />
  <property name="SleeperVolumeStart" value="8, 1, 6#0, 1, 0#3, -1, 5#11, 2, 13#19, 0, 7#1, 1, 18#6, 6, 13#6, 10, 11" />
  <property name="SleeperVolumeSize" value="6, 3, 7#24, 3, 5#6, 5, 13#7, 2, 5#5, 5, 18#16, 4, 7#9, 2, 5#7, 4, 9" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,1,2,S_-_Group_Abandoned_House,2,3,S_-_Group_Abandoned_House,2,3,S_-_Group_Abandoned_House,1,2,S_-_Group_Abandoned_House,3,4,S_-_Group_Abandoned_House,2,3,S_Zom_Spider_Only,1,2,S_-_Group_Zom_Badass,1,3" />
  <property name="SleeperVolumeGameStageAdjust" value=",0,0,0,0,0,0,0" />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,2,0,2,2,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="0, 1, 14" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="12, 11, 12" />
      <property name="1" value="16, 2, 16" />
    </property>
    <property class="brBlock">
      <property name="0" value="11, 10, 15" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="583125" />
    <property name="TotalTriangles" value="632667" />
    <property class="BlockEntities">
      <property name="Vertices" value="555732" />
      <property name="Triangles" value="614852" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="16607" />
      <property name="Triangles" value="8889" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="1000" />
      <property name="Triangles" value="500" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="244" />
      <property name="Triangles" value="122" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="6634" />
      <property name="Triangles" value="5104" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1088" />
      <property name="Triangles" value="544" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1060" />
      <property name="Triangles" value="1936" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="760" />
      <property name="Triangles" value="720" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>